Revision f9c8cc4d configure

View differences:

configure
2697 2697
enabled libspeex   && require  libspeex speex/speex.h speex_decoder_init -lspeex
2698 2698
enabled libtheora  && require  libtheora theora/theoraenc.h th_info_init -ltheoraenc -ltheoradec -logg
2699 2699
enabled libvorbis  && require  libvorbis vorbis/vorbisenc.h vorbis_info_init -lvorbisenc -lvorbis -logg
2700
enabled libvpx_decoder && { check_lib2 "vpx/vpx_decoder.h vpx/vp8dx.h" vpx_codec_dec_init_ver -lvpx ||
2700
enabled_all libvpx libvpx_decoder && { check_lib2 "vpx/vpx_decoder.h vpx/vp8dx.h" vpx_codec_dec_init_ver -lvpx ||
2701 2701
                            die "ERROR: libvpx decoder version must be >=0.9.1"; }
2702
enabled libvpx_encoder && { check_lib2 "vpx/vpx_encoder.h vpx/vp8cx.h" vpx_codec_enc_init_ver -lvpx ||
2702
enabled_all libvpx libvpx_encoder && { check_lib2 "vpx/vpx_encoder.h vpx/vp8cx.h" vpx_codec_enc_init_ver -lvpx ||
2703 2703
                            die "ERROR: libvpx encoder version must be >=0.9.1"; }
2704 2704
enabled libx264    && require  libx264 x264.h x264_encoder_encode -lx264 &&
2705 2705
                      { check_cpp_condition x264.h "X264_BUILD >= 98" ||

Also available in: Unified diff